import javax.swing.JOptionPane;

public class ch03032{
  public static void main (String[] args) {
double item =0.01,sum=0;
for (int count=0; count<100; count++)  {
  sum+=item;
   item+=0.01;
}
  JOptionPane.showMessageDialog(null,"The sum is "+sum,"Example 3.3 Output",JOptionPane.INFORMATION_MESSAGE);
	  }
}

